
/*Imports the Machine-Managed Section of CSS File for Content Pages : DO NOT REMOVE THE FOLLOWING LINE */
 @Import url(MachineContent.css); 

/* SIte Specific Style Definitions here */


	/* jQuery lightBox plugin - Gallery style 
	#gallery {
		background-color: #444;
		padding: 10px;
		width: 520px;
	}
	*/

	#gallery a { display: inline; } /* */

	#gallery a img {
		border: 5px solid white;
		border-width: 5px 5px 5px 5px;
	}

	#gallery  a:hover img {
		border: 5px solid #cccccc;
		border-width: 5px 5px 5px 5px;
		color: white;
	}

	#gallery a:hover { color:  white; }
